function vw_lifestyle_blog_open_tab(evt, cityName) {
    var vw_lifestyle_blog_i, vw_lifestyle_blog_tabcontent, vw_lifestyle_blog_tablinks;
    vw_lifestyle_blog_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_lifestyle_blog_i = 0; vw_lifestyle_blog_i < vw_lifestyle_blog_tabcontent.length; vw_lifestyle_blog_i++) {
        vw_lifestyle_blog_tabcontent[vw_lifestyle_blog_i].style.display = "none";
    }
    vw_lifestyle_blog_tablinks = document.getElementsByClassName("tablinks");
    for (vw_lifestyle_blog_i = 0; vw_lifestyle_blog_i < vw_lifestyle_blog_tablinks.length; vw_lifestyle_blog_i++) {
        vw_lifestyle_blog_tablinks[vw_lifestyle_blog_i].className = vw_lifestyle_blog_tablinks[vw_lifestyle_blog_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});